Bug 488614 - Add iasl package
Add iasl package
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: iasl (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Eduardo Habkost
NwCmp: iasl
:
Depends On: 488613
Blocks: 494959
  Show dependency treegraph
 
Reported: 2009-03-04 17:09 EST by Perry Myers
Modified: 2009-09-02 05:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 494959 (view as bug list)
Environment:
Last Closed: 2009-09-02 05:37:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2009-03-04 17:09:25 EST
iasl package is required to build kvm package
Comment 2 Eduardo Habkost 2009-03-30 13:19:17 EDT
Package approved by Juan Quintela at bug #488613. What's next?
Comment 3 Eduardo Habkost 2009-04-16 12:29:29 EDT
iasl-20061109-5.el5 is on CVS and built on Brew.
Comment 13 errata-xmlrpc 2009-09-02 05:37:15 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1275.html

Note You need to log in before you can comment on or make changes to this bug.